# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-25 08:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0016_mobileitem_model'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilespecs',
            name='modelalt',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
